Subject: 回复：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
From: "[email-masked]" <[email-masked]>
To: eBay - shopper*jan <[email-masked]>
Cc: "steven.jiang" <[email-masked]>
Date: Wed, 07 Nov 2018 07:34:37 +0800

Hi Janice,
It does not matter with different type of shades system.
But you need to drill holes by yourself to let the internal cords go through.
I suggest you to buy one to test it. If it is ok, you can buy another one.

Nico Jiang
SofiDecora

Sent from my mobile.

-------- 原始邮件 --------
主题：Re: shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
发件人：eBay - shopper*jan
收件人：[email-masked]
抄送：

New message: Do they only work on cordless blinds ...

New message from:
shopper*jan
(329)

Do they only work on cordless blinds ? Unfortunately my existing blinds are not cordless so don’t think they will work for me when I reviewed them again
Janice

Reply

Dear nicjian_0,

Do they only work on cordless blinds ? Unfortunately my existing blinds are not cordless so don’t think they will work for me when I reviewed them again
Janice

- shopper*jan

Your previous message

Hi Janice，Thanks for your question.
We will increase the qty in two pcs of stock so you can order in one time.
Thank you!

Nico Jiang
SofiDecora

Sent from my mobile.

-------- 原始邮件 --------
主题：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
发件人：eBay - shopper*jan
收件人：[email-masked]
抄送：

From: nicjian_0
To: shopper*jan
Subject: Re: 回复：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
Sent Date: Nov-06-18 15:19:22 PST

Dear shopper*jan,

Hi Janice，Thanks for your question.
We will increase the qty in two pcs of stock so you can order in one time.
Thank you!

Nico Jiang
SofiDecora

Sent from my mobile.

-------- 原始邮件 --------
主题：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
发件人：eBay - shopper*jan
收件人：[email-masked]
抄送：

- nicjian_0

Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")

Price: $10.00

1 person is watching

Item ID: 362477247391

Quantity Remaining: 177

View your listing

Get to know the buyer shopper*jan

•

Located: Morrisville, NC, United States

•

Member since: May 18, 1999

•

Positive Feedback: 100%

We scan messages to enforce policies. Only purchases on eBay are covered by the eBay purchase protection programs. Asking your trading partner to complete a transaction outside of eBay is not allowed.

Email reference id: [#a06-vd8viudzba#]_[#24135ff592d54a9a8de46a197ad181c4#]

We don't check this mailbox, so please don't reply to this message. If you have a question, go to Help & Contact.

eBay sent this message to Nico Jiang (nicjian_0). Learn more about account protection. eBay is committed to your privacy. Learn more about our privacy notice and user agreement.

©1995-2018 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125